SpriteLibrary

# Sprite
ConvertRadiansToDegrees Method

Convert a number from radians to degrees.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public double ConvertRadiansToDegrees(
    	double Radians
    )

#### Parameters

Radians
  Type: System
  Double
  The number of radians

#### Return Value

Type: Double
The corresponding number in degrees
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace